package com.gtiit.shr.service;

import com.gtiit.shr.common.Result;
import com.gtiit.shr.entity.vo.JobInfoVo;
import java.util.List;

public interface JobService {
    int insertBatchJob(List<JobInfoVo> jobInfoVos);

    int updateBatchJob(List<JobInfoVo> jobInfoVos);

    Result findPage(List<String> shrIds);
}
